describe("test101", function() {
    it("contains test101", function(done) {
        //$.getScript('http://localhost:8080/test101.js', function(src, status) {
            //console.log("MD IS");
            //console.log(md);
        //}).always(done);

        $.ajax({
            url: 'http://localhost:8080/test114.js',
            dataType: 'script',
            success: function(data, status, jqxhr) {
                console.log("Success");
                console.log(md);
            },
            async: false
        });
    });
});
